/* Fonts */

@font-face {
	font-family: 'Jost';
	src: url('../fonts/Jost-Regular.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Jost';
	src: url('../fonts/Jost-Italic.woff2') format('woff2');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
}
@font-face {
	font-family: 'Jost';
	src: url('../fonts/Jost-Light.woff2') format('woff2');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Jost';
	src: url('../fonts/Jost-LightItalic.woff2') format('woff2');
	font-weight: 300;
	font-style: italic;
	font-display: swap;
}
@font-face {
	font-family: 'Jost';
	src: url('../fonts/Jost-Medium.woff2') format('woff2');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Jost';
	src: url('../fonts/Jost-MediumItalic.woff2') format('woff2');
	font-weight: 500;
	font-style: italic;
	font-display: swap;
}
@font-face {
	font-family: 'Jost';
	src: url('../fonts/Jost-SemiBold.woff2') format('woff2');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Noto Serif Display';
	src: url('../fonts/NotoSerifDisplay-Light.woff2') format('woff2');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Martina scriptC';
	src: url('../fonts/MartinascriptC.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}




/* Reset */

* {padding: 0;	margin: 0; -webkit-tap-highlight-color: transparent;}
*, *:before, *:after {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
:focus, :active, a:focus, a:active {outline: none;}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}
html, body {
	width: 100%;
	min-height: 100%;
	font-size: 100%;
	line-height: normal;
	text-size-adjust: none;
	-webkit-text-size-adjust: none;
	-moz-text-size-adjust: none;
}

input, button, textarea, select {
	font-family: inherit;
	background: none;
	border-radius: 0;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
}
input::placeholder, textarea::placeholder {opacity: 1;}
input::-ms-clear {display: none;}
button::-moz-focus-inner {padding: 0; border: 0;}
button, .button, input[type="button"], input[type=submit] {cursor: pointer;}
button[disabled], input[disabled] {cursor: default;}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {display: none;}
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {-webkit-appearance: none;}
input[type="number"] {-moz-appearance: textfield;}

a, a:hover, a:visited {text-decoration: none;}
img {vertical-align: top; max-width: 100%;}

h1,h2,h3,h4,h5,h6 {font-size: inherit; font-weight: normal;}

ol, ul {list-style: none;}

table {border-collapse: collapse; border-spacing: 0;}
th {font-weight: inherit;}





/* Variables */

:root {
	--text-family: 'Jost', sans-serif;
	--title-family: 'Noto Serif Display', sans-serif;
	--other-family: 'Martina scriptC', sans-serif;

	--black: #232323;
	--black-50: rgba(35,35,35, 0.5);
	--black-30: rgba(35,35,35, 0.3);
	--white: #f7f7f7;
	--white-50: rgba(247,247,247, 0.50);
	--white-30: rgba(247,247,247, 0.30);
	--green: #082e17;
	--darkgreen: #05200f;
	--beige: #fbe4b2;
	--lightbeige: #f8edd4;
	--brown: #786747;
	--gradient: linear-gradient(135deg, #a58857 0%, #efe1c0 43.02%, #e0d2b5 58.15%, #b69d72 100%);
	
	--section-padding: 195rem;
	--section-margin: 120rem;
	
	--background: var(--green); 
	
	--default-text-color: var(--white);
	--default-text-size: 34rem;
	--default-font-weight: 300;
	--default-line-height: 1.2;

	--title-size: 90rem;
	--title-font-weight: 300;
	--title-line-height: 1.2;
	--title-color: var(--white);
	--title-margin: 10rem;
	
	--radius: 30rem;
	--gap: 15rem;
	--gap-l: 20rem;
	--transition: 0.3s;

	--button-height: 110rem;
	--button-text-size: 32rem;
	--card-padding: 30rem;
}



/* Global */

html {
	font-size: 0.052vw;
}

body {
	font-family: var(--text-family);
	font-weight: var(--default-font-weight);
	font-size: var(--default-text-size);
	line-height: var(--default-line-height);
	color: var(--default-text-color);
	background: var(--background); 
	position: relative;
	font-variant-numeric: lining-nums;
}

main {
	overflow: hidden;
}

section {
	width: 100%;
	padding-inline: var(--section-padding);
	margin-bottom: var(--section-margin);
	position: relative;
}

.section-dark {
	--radius: 100rem;
	background: url(../img/section-dark-bg.jpg) center / cover no-repeat;
	background-color: var(--darkgreen);
	padding-block: var(--section-margin);
	overflow: hidden;
	border-radius: var(--radius);

	@supports (corner-shape: squircle) {
		border-radius: calc(var(--radius) * 2);
		corner-shape: squircle;
	}
}

.container, [class$="__container"] {
	width: 100%;
	max-width: var(--container-width);
	margin-inline: auto;
}

.title {
	font-family: var(--title-family);
	font-weight: var(--title-font-weight);
	font-size: var(--title-size);
	line-height: var(--title-line-height);
	color: var(--title-color);
	text-transform: uppercase;
	display: block;
	margin-bottom: var(--title-margin);
	will-change: transform;
}
.title span {
	font-family: var(--other-family);
	font-size: 128rem;
	text-transform: none;
	display: block;
	margin-top: -0.39em;
	text-shadow: 3rem -3rem 0 var(--green), 3rem -5rem 0 var(--green);
}
.subtitle {
	font-weight: 400;
	font-style: italic;
	color: var(--brown);
	padding: 0.441em 0.882em;
	border-radius: 100rem;
	display: flex;
	align-items: center;
	width: fit-content;
	box-shadow: 0 -10rem 60rem 0 rgba(22, 41, 26, 0.4);
	background: var(--beige);
	transform: rotate(-2deg);
}

a, a:before {
	transition: 0.3s;
}

b {
	font-weight: 500;
	color: var(--green);
}

.nowrap {
	white-space: nowrap;
}

.cover {
	object-fit: cover;
	object-position: center;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.contain {
	object-fit: contain;
	object-position: center;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.button {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 0.6em;
	width: 100%;
	max-width: 600rem;
	height: var(--button-height);
	padding: 40rem;
	border: none;
	border-radius: 100rem;
	background: var(--gradient);
	box-shadow: 0 6rem 0 0 #726549;
	color: var(--brown);
	font-weight: 600;
	font-size: var(--button-text-size);
	text-transform: uppercase;
	cursor: pointer;
	transition: filter 0.3s, transform 0.4s;
	position: relative;
}
.button::before {
	content:'';
	width: 1.176em;
	aspect-ratio: 1;
	background: url(../img/button-icon.svg) center / contain no-repeat;
	transition: 0.4s;
}
.button::after {
	content: '';
	position: absolute;
	top: 0;
	left: 50%;
	transform: translate(-50%, -20%);
	width: 70rem;
	height: 10rem;
	background: var(--white);
	filter: blur(5rem);
	border-radius: 100%;

}
@media (hover: hover) {
	.button:hover {
		filter: brightness(120%);
		transform: scale(1.02);
	}
	.button:hover::before {
		transform: rotate(180deg);
	}
}
.button:active {
	transform: scale(1);
}

.social {
	--social-icon-size: 86rem;
	--social-icon-gap: 10rem;
	--social-icon-radius: 20rem;
	--social-icon-color: var(--beige);
	--social-icon-hover-color: var(--lightbeige);

	display: grid;
	grid-auto-flow: column;
	grid-gap: var(--social-icon-gap);
	width: max-content;
}
.social__link {
	position: relative;
	width: var(--social-icon-size);
	aspect-ratio: 1;
	border-radius: var(--social-icon-radius);
	background: var(--social-icon-color);
	transition: var(--transition);
	
	@supports (corner-shape: squircle) {
		border-radius: calc(var(--social-icon-radius) * 2);
		corner-shape: squircle;
	}
}
.social__link img {
	width: 100%;
	height: 100%;
}
.social__link:hover {
	transform: scale(1.02);
	background: var(--social-icon-hover-color);
}
@media (max-width: 600px) {
	.social {
		--social-icon-radius: 10rem;
		--social-icon-size: 40rem;
		--social-icon-gap: 5rem;
	}
}






/* Header */

.header {
	padding-inline: var(--section-padding);
	padding-top: 40rem;
	display: flex;
	align-items: center;
	justify-content: space-between;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	max-width: 1300rem;
	z-index: 10;
}
.header__logo {
	width: 200rem;
}





/* Hero */

.hero {
	--section-margin: -56rem;
	padding-top: 256rem;
	padding-bottom: 160rem;
	background: url(../img/hero-bg.jpg) center / cover no-repeat;
}
.hero__content {
	max-width: 910rem;
	display: grid;
	justify-items: center;
}
.hero__photo {
	width: 750rem;
	height: auto;
	position: absolute;
	top: 0;
	right: 150rem;
}
.hero__caption {
	color: var(--white);
	font-size: 32rem;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	display: flex;
	align-items: center;
	margin-bottom: 10rem;
	opacity: 0.5;
}
.hero__caption::before {
	content: '';
	display: inline-block;
	width: 1.1em;
	aspect-ratio: 1;
	margin-right: 0.5em;
	background: url(../img/hero-icon-mic.svg) center / contain no-repeat;
}
.hero__title {
	font-size: 128rem;
	text-align: center;
	margin-bottom: 40rem;
}
.hero__title span {
	margin-top: -0.3em;
	text-shadow: none;
}
.hero__bonus {
	font-weight: 400;
	font-style: italic;
	display: flex;
	align-items: center;
	padding: 0.441em 0.882em;
	border-radius: 100rem;
	box-shadow: 0 -10rem 60rem 0 rgba(22, 41, 26, 0.4);
	background: var(--darkgreen);
	transform: rotate(-2deg);
}
.hero__bonus::after {
	content: '';
	display: block;
	width: 1.118em;
	aspect-ratio: 38 / 26;
	margin-left: 0.3em;
	background: url(../img/hero-icon-kiss.png) center / cover no-repeat;
}
.hero__button {
	margin-bottom: 30rem;
}
.hero__note {
	font-size: 30rem;
	font-style: italic;
	display: flex;
	align-items: center;
	opacity: 0.5;
}
.hero__note::before {
	content: '';
	display: block;
	width: 1.167em;
	aspect-ratio: 1;
	margin-right: 0.667em;
	background: url(../img/hero-note-icon.svg) center / contain no-repeat;
	flex-shrink: 0;
}




/* Intro */

.intro__subtitle {
	margin-bottom: 40rem;
}
.intro__text {
	max-width: 600rem;
	margin-bottom: 40rem;
}
.intro__note {
	max-width: 815rem;
	position: relative;
	padding-left: 2.853em;
}
.intro__note::before {
	content: '';
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	display: block;
	width: 2.147em;
	aspect-ratio: 1;
	background: url(../img/clever.svg) center / contain no-repeat;
}
.intro__note b {
	color: inherit;
}
.intro__image {
	width: 1000rem;
	aspect-ratio: 1;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-47%);
}




/* About */

.about__title {
	text-align: center;
}
.about__subtitle {
	background: var(--darkgreen);
	color: var(--white);
	margin-inline: auto;
}
.about__bigtext {
	font-family: var(--title-family);
	font-size: 230rem;
	text-transform: uppercase;
	text-align: center;
	color: var(--white);
	opacity: 0.1;
	margin-top: -58rem;
	margin-bottom: -80rem;
}
.about__cards {
	display: grid;
	grid-template-columns: repeat(var(--columns, 3), 1fr);
	grid-gap: var(--gap);
	margin-bottom: 60rem;
}
.about__card {
	text-align: center;
}
.about__card:nth-child(2) {
	transform: translateY(-40rem);
}
.about__image {
	margin-bottom: 20rem;
}
.about__text {
	display: block;
	padding-inline: 1em;
}
.about__button {
	margin-inline: auto;
}




/* Audience */

.audience__title {
	text-align: center;
	max-width: 1450rem;
	margin-inline: auto;
	margin-bottom: 70rem;
}
.audience__title span {
	margin-bottom: -35rem;
	text-shadow: -5rem 3rem 0 var(--darkgreen), 2rem 3rem 0 var(--darkgreen);
	position: relative;
	z-index: 2;
}
.audience__list {
	display: grid;
	grid-template-columns: 1fr 1.15fr 1fr;
	grid-template-rows: 1fr auto;
	grid-row-gap: 20rem;
	margin-bottom: 50rem;
}
.audience__item {
	position: relative;
	z-index: 2;
	text-align: center;
	display: grid; 
	justify-items: center;
	align-content: start;
	grid-gap: 20rem;
}
.audience__icon {
	display: block;
	width: 1.471em;
	aspect-ratio: 1;
}
.audience__pic {
	grid-column: 2;
	grid-row: 1 / span 2;
	position: relative;
	height: 600rem;
}
.audience__image {
	max-width: unset;
	width: 600rem;
	aspect-ratio: 1;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	filter: drop-shadow(20rem 0 100rem rgba(0, 0, 0, 0.5)) drop-shadow(-20rem 0 100rem rgba(0, 0, 0, 0.5));
	pointer-events: none;
	z-index: 1;
}
.audience__text {
	max-width: 910rem;
	min-height: 224rem;
	margin-inline: auto;
	background: url(../img/audience-text-bg.png) center / 100% 100% no-repeat;
	padding: 40rem 160rem;
	text-align: center;
	display: grid;
	grid-gap: 20rem;
	color: var(--brown);
}
.audience__text i {
	font-weight: 400;
}
.audience__text b {
	color: inherit;
}




/* Year */

.year {
	margin-bottom: 275rem;
}
.year::after {
	content: '';
	position: absolute;
	right: 0;
	bottom: -275rem;
	display: block;
	width: 603rem;
	aspect-ratio: 603 / 899;
	background: url(../img/year-img.png) center / contain no-repeat;
}
.year__head {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 160rem;
}
.year__title {
	text-align: center;
}
.year__title span {
	margin-top: 0;
}
.year__intro {
	background: var(--beige);
	border-radius: 30rem;
	padding: 30rem;
	max-width: 600rem;
	color: var(--brown);
	text-align: center;
	display: grid;
	grid-gap: 26rem;
	position: relative;
}
.year__intro b {
	color: inherit;
}
.year__intro::before,
.year__intro::after {
	content: '';
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	height: 104%;
	aspect-ratio: 133 / 252;
	mask: url(../img/lightning.svg) center / contain no-repeat;
	background-color: var(--green);
}
.year__intro::before {
	left: 0;
	transform: translate(-66%, -50%) scaleX(-1);
}
.year__intro::after {
	right: 0;
	transform: translate(66%, -50%);
}

.year__content {
	max-width: 932rem;
	border: 1px solid var(--beige);
	padding: 0 38rem;
	text-align: center;
	margin-inline: auto;
	display: grid;
	justify-items: center;
	transform: translateX(-8%);
}
.year__caption span {
	font-size: 100rem;
	margin-top: 0;
	margin-bottom: -0.7em;
	color: var(--beige);
	text-shadow: -3rem 3rem 0 var(--darkgreen), 2rem 3rem 0 var(--darkgreen), 0rem 3rem 0 var(--darkgreen);
	position: relative;
	z-index: 2;
}
.year__image {
	width: 854rem;
	height: auto;
}
.year__text {
	max-width: 735rem;
	margin-bottom: 30rem;
}
.year__text b {
	color: var(--beige);
}
.year__button {
	margin-bottom: -40rem;
}

.year__list {
	position: absolute;
	inset: 0;
}
.year__list li {
	font-weight: 500;
	font-size: 44rem;
	text-transform: uppercase;
	color: var(--beige);
}
.year__list li::before {
	content: '';
	display: block;
	width: 32rem;
	aspect-ratio: 32 / 59;
	background: url(../img/lightning.svg) center / contain no-repeat;
	position: absolute;
}
.year__list li span {
	width: 440rem;
	position: absolute;
}
.year__list li:nth-child(1) span {
	bottom: calc(100% + 56rem);
	left: 0;
	transform: translateX(-50%);
}
.year__list li:nth-child(1)::before {
	top: 0;
	left: 0;
	transform: translate(-50%, -50%);
}
.year__list li:nth-child(2) span {
	bottom: calc(100% + 56rem);
	right: 0;
	transform: translateX(50%);
}
.year__list li:nth-child(2)::before {
	top: 0;
	right: 0;
	transform: translate(50%, -50%);
}
.year__list li:nth-child(3) span {
	top: calc(100% + 56rem);
	left: 0;
	transform: translateX(-50%);
}
.year__list li:nth-child(3)::before {
	bottom: 0;
	left: 0;
	transform: translate(-50%, 50%);
}
.year__list li:nth-child(4) span {
	top: calc(100% + 56rem);
	right: 0;
	transform: translateX(50%);
}
.year__list li:nth-child(4)::before {
	bottom: 0;
	right: 0;
	transform: translate(50%, 50%);
}




/* Program */

.program {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
}
.program::before {
	content: '';
	position: absolute;
	right: 0;
	top: 0;
	height: 100%;
	aspect-ratio: 383 / 1227;
	background: url(../img/program-bg.png) center right / cover no-repeat;
}
.program__content {
	max-width: 620rem;
}
.program__content b {
	color: inherit;
}
.program__title {
	margin-bottom: 30rem;
}
.program__list {
	margin-block: 30rem;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-gap: 40rem 32rem;
}
.program__list li::before {
	content: '';
	display: block;
	width: 30rem;
	aspect-ratio: 1;
	margin-bottom: 10rem;
	background: url(../img/clever.svg) center / contain no-repeat;
}
.program__list li:last-child {
	position: relative;
	grid-column: span 2;
	padding-left: 50rem;
	width: 650rem;
}
.program__list li:last-child::before {
	position: absolute;
	top: 0.2em;
	left: 0;
}
.program__note {
	max-width: 570rem;
}
.program__pic {
	order: -1;
	position: relative;
}
.program__image {
	max-width: unset;
	width: 1000rem;
	aspect-ratio: 951 / 1063;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-56%,-44%);
}





/* Tariff */

.tariff__title {
	text-align: center;
	margin-bottom: 40rem;
}
.tariff__content {
	display: grid;
	grid-template-columns: 1fr 1.4fr;
	margin-bottom: 30rem;
}
.tariff__pricing {
	background: url(../img/tariff-bg.jpg) center / cover no-repeat;
	display: grid;
	align-content: end;
	font-family: var(--other-family);
	color: var(--brown);
	font-size: 128rem;
	line-height: 1.1;
	border-radius: var(--radius);
	padding-left: 10rem;
	overflow: hidden;
}
.tariff__desc {
	padding: 40rem;
	border-radius: 40rem;
	background: url(../img/section-dark-bg.jpg) center / cover no-repeat;
	background-color: var(--darkgreen);
}
.tariff__list {
	display: grid;
	grid-gap: 10rem;
	margin-bottom: 30rem;
}
.tariff__list li {
	position: relative;
	padding-left: 1.6em;
	line-height: 1.3;
}
.tariff__list li::before {
	content: '';
	position: absolute;
	top: 0.3em;
	left: 0;
	display: block;
	width: 30rem;
	aspect-ratio: 1;
	background: url(../img/clever.svg) center / contain no-repeat;
}
.tariff__caption {
	font-weight: 500;
	margin-bottom: 20rem;
}
.tariff__price {
	font-family: var(--title-family);
	color: var(--white);
	font-size: 44rem;
	text-transform: uppercase;
}
.tariff__button {
	max-width: unset;
}
.tariff__welcome {
	font-family: var(--title-family);
	font-size: 70rem;
	line-height: 1.1;
	color: var(--green);
	text-align: center;
	margin-top: var(--section-margin);
}
.tariff__welcome span {
	text-decoration: underline;
	text-decoration-skip-ink: none;
	text-underline-offset: 0.4em;
	text-decoration-thickness: 0.03em;
}




/* CTA */

.cta {
	display: grid;
	justify-items: center;
	text-align: center;
}
.cta__subtitle {
	margin-bottom: 40rem;
}
.cta__subtitle::after {
	content: '';
	display: block;
	height: 1em;
	aspect-ratio: 1;
	background: url(../img/clever.png) center / cover no-repeat;
	margin-left: 0.3em;
}





/* Footer */

.footer {
	padding-inline: 130rem;
	padding-top: var(--section-margin);
	padding-bottom: 30rem;
	display: grid;
	font-size: 28rem;
	--radius: 100rem;
	background: url(../img/section-dark-bg.jpg) center / cover no-repeat;
	background-color: var(--darkgreen);
	border-radius: var(--radius);
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;

	@supports (corner-shape: squircle) {
		border-radius: calc(var(--radius) * 2);
		border-bottom-right-radius: 0;
		border-bottom-left-radius: 0;
		corner-shape: squircle;
	}
}

.footer__cta {
	padding-block: 30rem;
	border-top: 2rem solid var(--white-30);
	border-bottom: 2rem solid var(--white-30);
	display: grid;
	grid-template-columns: repeat(2, auto);
	justify-content: space-between;
	align-items: center;
	margin-bottom: 20rem;
}
.footer__ctatext {
	font-style: italic;
	font-size: 60rem;
	line-height: 1.3;
}
.footer__ctalink {
	font-weight: 500;
	line-height: 1.2;
	text-transform: uppercase;
	color: var(--brown);
	padding: 0.857em 1.071em;
	background: var(--gradient);
	border-radius: 100rem;
}
@media (hover: hover) {
	.footer__ctalink:hover {
		filter: brightness(120%);
	}
}

.footer__author {
	grid-column: 1 / -1;
	font-family: var(--title-family);
	font-size: 200rem;
	line-height: 1;
	text-align: center;
	background: var(--gradient);
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.footer__info {
	display: grid;
	grid-template-columns: repeat(3, auto);
	grid-gap: 140rem;
	margin-block: 30rem;
}

.footer__caption {
	font-weight: 300;
	line-height: 1.3;
	text-transform: uppercase;
	color: var(--white-50);
	margin-bottom: 10rem;
}

.footer__info b {
	color: var(--white);
}

.footer__social {
	--social-icon-size: 80rem;
	margin-bottom: 48rem;
}
.footer__meta {
	color: var(--white-50);
	max-width: 400rem;
}

.footer__links {
	display: grid;
	grid-gap: 10rem;
}
.footer__link {
	color: var(--white);
	line-height: 1.3;
	max-width: 280rem;
}
.footer__link:hover {
	opacity: 0.75;
}

.footer__contacts {
	display: grid;
	grid-template-columns: repeat(2, auto);
	grid-gap: 100rem;
}
.footer__contactinfo {
	display: grid;
	grid-gap: 10rem;
}
.footer__contactphones {
	display: grid;
	grid-gap: 5rem;
}

.footer__bottom {
	border-top: 2rem solid var(--white-30);
	padding-block: 30rem;
	display: grid;
	grid-template-columns: 1fr auto 1fr;
	justify-content: space-between;
	color: var(--white-50);
}
.footer__bottom p:last-child {
	text-align: right;
}
.footer__copyright {
	font-weight: 300;
	line-height: 1.3;
	text-transform: uppercase;
	text-align: center;
	color: var(--white);
}





/* Popup */

.popup {
	--popup-max-width: 1110rem;
	--popup-padding: 80rem;
	--popup-radius: var(--radius);
	--popup-color: var(--white);
	--popup-close-size: 40rem;
	--popup-close-bg: none;
	--popup-close-padding: 0;
	--popup-close-margin: 0;
	--popup-close-radius: 0;
	--popup-close-line-width: 3rem;
	--popup-close-line-color: var(--white);
	--popup-close-line-radius: 10rem;
	--popup-overlay-color: rgba(13, 13, 13, 0.8);

	position:fixed;
	top:0;
	left: 0;
	width: 100%;
	height: calc(100% + 70px);
	padding: 15px;
	padding-top: calc(var(--popup-close-size) + var(--popup-close-size) / 3 * 2);
	padding-bottom: calc(15px + 70px);
	overflow: hidden;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
	display: flex;
	z-index: 1001;
	visibility: hidden;
}
.popup_show {
	visibility: visible;
	overflow-y: scroll;
}
.popup__box {
	position: relative;
	margin: auto;
	width: 100%;
	max-width: var(--popup-max-width);
	background: var(--popup-color); 
	padding: var(--popup-padding); 
	border-radius: var(--popup-radius);
	color: var(--black);
	z-index: 1001;
	transform: translateY(-10vh) scale(0.7);
	opacity: 0;
}
.popup_show .popup__box {
	transition: transform 0.4s, opacity 0.4s;
	transform: translateY(0) scale(1);
	opacity: 1;
}
.popup__close {
	position: absolute;
	top: calc(var(--popup-close-size) / -3);
	right: 0;
	transform: translateY(-100%);
	width: var(--popup-close-size);
	height: var(--popup-close-size);
	background: var(--popup-close-bg);
	margin: var(--popup-close-margin);
	padding: var(--popup-close-padding);
	border-radius: var(--popup-close-radius);
	border: none;
	cursor: pointer;
}
.popup__close-icon {
	display: block;
	position: relative;
	height: 100%;
	transition: 0.3s;
}
.popup__close-icon:after, 
.popup__close-icon:before {
	content: '';
	display: block;
	width: 120%;
	left: -10%;
	position: absolute;
	top: 50%;
	height: var(--popup-close-line-width);
	background: var(--popup-close-line-color);
	border-radius: var(--popup-close-line-radius);
}
.popup__close-icon:after {
	transform: translateY(-50%) rotate(45deg);
}
.popup__close-icon:before {
	transform: translateY(-50%) rotate(-45deg);
}
.popup__close:hover .popup__close-icon {
	transform: rotate(180deg);
}

.popup__overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: calc(100vh + 140px);
	transform: translateY(-70px);
	background: var(--popup-overlay-color);
	z-index: 1000;
	transition: 0.5s;
	opacity: 0;
}
.popup_show .popup__overlay {
	opacity: 1;
}




/* Order */

.order {
	text-align: center;
}
.order__text {
	font-size: var(--default-text-size);
	margin: 1em 0;
}
.order__whatsapp {
	font-size: calc(var(--default-text-size) * 1.4);
	color: var(--brown);
	text-transform: none;
}
@media (hover: hover) {
	.order__whatsapp:hover {
		color: var(--green);
	}
}




/* Cookie */

.cookie {
	--cookie-box-margin: 30rem;
	--cookie-box-width: 520rem;
	--cookie-box-padding: 40rem;
	--cookie-box-radius: 10rem;
	--cookie-box-color: var(--white);
	--cookie-box-shadow: 0 0 30rem rgba(0,0,0, 0.1);
	--cookie-text-color: var(--black);
	--cookie-text-size: 16px;
	--cookie-button-margin: 20rem;
	--cookie-button-position: start; /* start, center, end */
	--cookie-button-padding: 0.9em 2em;
	--cookie-button-radius: 100rem;
	--cookie-button-color: var(--green);
	--cookie-button-text-color: var(--white);
	--cookie-button-hover-color: var(--darkgreen);
	--cookie-button-hover-text-color: var(--white);
	--cookie-button-text-size: 16px;

	font-size: var(--cookie-text-size);
	color: var(--cookie-text-color);
	padding: var(--cookie-box-padding);
	border-radius: var(--cookie-box-radius);
	background: var(--cookie-box-color);
	box-shadow: var(--cookie-box-shadow);
	display: grid;
	position: fixed;
	bottom: var(--cookie-box-margin);
	left: auto;
	right: var(--cookie-box-margin);
	width: 100%;
	max-width: min(var(--cookie-box-width), calc(100% - var(--cookie-box-margin) * 2));
	z-index: 100;
	opacity: 0;
	pointer-events: none;
	transition: opacity 0.4s;
}
.cookie_open {
	opacity: 1;
	pointer-events: all;
}
.cookie__button {
	justify-self: var(--cookie-button-position);
	display: flex;
	align-items: center;
	justify-content: center;
	width: fit-content;
	padding: var(--cookie-button-padding);
	border: none;
	border-radius: var(--cookie-button-radius);
	background: var(--cookie-button-color);
	color: var(--cookie-button-text-color);
	font-size: var(--cookie-button-text-size);
	margin-top: var(--cookie-button-margin);
	transition: 0.3s;
	text-transform: uppercase;
}
.cookie__button:hover {
	background: var(--cookie-button-hover-color);
	color: var(--cookie-button-hover-text-color);
}

@media (max-width: 600px) {
	.cookie {
		--cookie-box-margin: 10rem;
		--cookie-box-padding: 20rem;
	}
}






/* Responsive */

@media (max-width: 1023px) {
	:root {
		--section-padding: 60rem;
	}
	html {font-size: 0.057vw;}

	.header {max-width: 1040rem;}

	.hero__photo {right: 80rem;}

	.intro__image {right: -30rem;}

	.program__image {transform: translate(-53%, -44%);}

	.footer {padding-inline: 60rem;}
}

@media (max-width: 600px) {
	:root {
		--section-padding: 10rem;
		--section-margin: 90rem;

		--default-text-size: 18rem;
		
		--title-size: 42rem;
		--title-margin: 5rem;
		
		--radius: 20rem;
		--gap: 10rem;
		
		--button-height: 60rem;
		--button-text-size: 16rem;
		--card-padding: 20rem;
		--icon-size: 45rem;
	}
	html {font-size: 0.313vw;}

	.section-dark {--radius: 40rem; padding-top: 40rem; padding-bottom: 40rem;}

	.button {padding: 20rem; box-shadow: 0 4rem 0 0 #726549, 0 5rem 60rem rgba(251,228,178, 0.35);}
	.button::after {width: 45rem; height: 5rem;}

	.title span {font-size: 52rem; text-shadow: 3rem -3rem 0 var(--green);}
	.subtitle {font-size: 14rem; padding: 0.7em 1.1em;}

	.header {padding-top: 20rem;}
	.header__logo {width: 94rem;}

	.hero {--section-margin: -50rem; padding-top: 100rem; padding-bottom: 100rem; background-image: url(../img/hero-bg_mob.jpg);}
	.hero__caption {font-size: 14rem; margin-bottom: 10rem;}
	.hero__title {font-size: 42rem; margin-bottom: 10rem;}
	.hero__title span {font-size: 52rem; margin-top: -0.2em;}
	.hero__photo {position: static; width: 300rem; margin-bottom: -80rem; border-radius: 50rem;}
	.hero__bonus {font-size: 14rem;}
	.hero__button {margin-bottom: 20rem;}
	.hero__note {font-size: 16rem;}

	.intro {padding-bottom: 0;}
	.intro__title {font-size: 32rem;}
	.intro__subtitle, .intro__text {margin-bottom: 20rem;}
	.intro__note {padding: 0;}
	.intro__note::before {position: static; transform: none; margin-bottom: 10rem;}
	.intro__image {position: static; transform: none; }

	.about__bigtext {font-size: 42rem; margin-top: 5rem; margin-bottom: -5rem;}
	.about__cards {--columns: 1; grid-gap: 20rem; margin-bottom: 20rem;}
	.about__card:nth-child(2) {transform: none;}
	.about__image {margin-bottom: 15rem;}

	.audience__title {margin-bottom: 20rem;}
	.audience__title span {line-height: 0.9; margin: 0;}
	.audience__list {grid-template-columns: 1fr; grid-template-rows: unset; justify-items: center; margin-bottom: 30rem;}
	.audience__item {grid-gap: 10rem;}
	.audience__pic {grid-column: 1; grid-row: 5; height: auto;}
	.audience__image {position: static; transform: none; width: 100%;}
	.audience__text {background-image: url(../img/audience-text-bg_mob.png); padding: 20rem 35rem 80rem; min-height: 220rem; grid-gap: 10rem; justify-items: center;}
	.audience__text i {display: block; max-width: 190rem;}
	
	.year {margin-bottom: var(--section-margin);}
	.year::after {display: none;}
	.year__head {display: block; margin-bottom: 20rem;}
	.year__title {margin-bottom: 20rem;}
	.year__intro {padding: 20rem; grid-gap: 10rem;}
	.year__content {border: none; padding: 0; transform: none;}
	.year__2026 {display: flex; flex-direction: column-reverse;}
	.year__caption {margin-bottom: 20rem;}
	.year__caption span {margin-bottom: 0; margin-top: -0.6em; text-shadow: 0 0 4rem var(--green), 0 0 4rem var(--green), 0 0 4rem var(--green), 0 0 4rem var(--green);}
	.year__text {margin-bottom: 20rem;}
	.year__button {margin-bottom: 0;}
	.year__list {position: static; margin-bottom: 30rem; display: grid; grid-template-columns: repeat(2, 1fr); grid-gap: 20rem;}
	.year__list li {font-size: 16rem; text-align: left;}
	.year__list li span {position: static; transform: none!important;}
	.year__list li::before {position: static; transform: none!important; width: 16rem; margin-bottom: 10rem; margin-left: 10rem;}

	.program {grid-template-columns: 1fr;}
	.program::before {display: none;}
	.program__title {margin-bottom: 20rem;}
	.program__list {margin-top: 10rem; margin-bottom: 20rem; grid-template-columns: 1fr; grid-gap: 20rem;}
	.program__list li {position: relative; padding-left: 45rem;	grid-column: unset!important; width: 100%!important;}
	.program__list li::before {position: absolute; top: 0.4em!important; left: 0;}
	.program__pic {order: 2;}
	.program__image {position: static; transform: none; width: 120%; margin-left: -10%; margin-top: 30rem; margin-bottom: -50rem;}

	.tariff__title {margin-bottom: 20rem;}
	.tariff__content {grid-template-columns: 1fr; margin-bottom: 10rem;}
	.tariff__pricing {font-size: 64rem; width: 100%; aspect-ratio: 300 / 150;}
	.tariff__caption {margin-bottom: 10rem;}
	.tariff__list {grid-gap: 10rem; margin-bottom: 20rem;}
	.tariff__list li::before {width: 20rem; top: 0.2em;}
	.tariff__price {font-size: 32rem;}
	.tariff__desc {padding: 20rem;}

	.cta__subtitle {margin-bottom: 20rem; max-width: 250rem;}
	.cta__subtitle::after {height: 1.3em; margin-left: -0.6em;}

	.footer {--radius: 40rem; font-size: 18rem; padding-inline: var(--section-padding); padding-top: 40rem; padding-bottom: 10rem;}
	.footer__cta, .footer__info, .footer__contacts, .footer__bottom {grid-template-columns: 1fr;}
	.footer__author {font-size: 36rem; order: -1; margin-bottom: 20rem;}
	.footer__cta {padding: 10rem 0 16rem; border-width: 1px; margin-bottom: 0;}
	.footer__ctatext {font-size: 22rem; text-align: center; margin-bottom: 10rem;}
	.footer__ctalink {font-size: 16rem; text-align: center; border-width: 1px; padding: 20rem;}
	.footer__info {margin-block: 20rem; grid-gap: 20rem;}
	.footer__section_docs {order: 3;}
	.footer__social {--social-icon-size: 64rem; --social-icon-radius: 16rem; margin-bottom: 10rem;}
	.footer__meta {font-size: 12rem;}
	.footer__contacts {grid-gap: 10rem;}
	.footer__bottom {padding-block: 20rem; display: grid; grid-gap: 10rem; border-width: 1px;}
	.footer__bottom p:last-child {text-align: left;}
	.footer__copyright {text-align: left;}

	.popup {
		--popup-padding: 5rem;
		--popup-radius: 10rem;
		--popup-close-size: 20rem;
		--popup-close-line-width: 2rem;
	}
	.order__text {font-size: 12rem;}
}